body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	border-top-color: #0000FF;
	border-right-color: #0000FF;
	border-bottom-color: #0000FF;
	border-left-color: #0000FF;
}
body {
	background-color: #CCCCCC;
	margin-left: 0px;
}
.banner {
	height: 50px;
	width: 900px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	border: thin solid #0000FF;
	color: #FFFFFF;
	vertical-align: middle;
	padding: 25px;
	background-color: #0000FF;
}
.mainstory {
	width: 900px;
	padding-left: 10px;
}
.leftcol {
	float: left;
	width: 20%;
	margin-right: 30px;
	border: thin solid #0000FF;
	margin-top: 0px;
	padding: 5px;
}
.rightcol {
	float: right;
	width: 20%;
	margin-left: 30px;
	border: thin solid #0000FF;
	padding: 5px;
	margin-right: 100px;
}
.links {
	height: 20px;
	width: 900px;
	font-size: 18px;
}
a:link {
	color: #0000FF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FF0066;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a:active {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.style1 {
	font-size: 24px;
	font-style: italic;
}
.introtext {
	width: 600px;
	margin-left: 25px;
}
.list {
	float: left;
	width: 600px;
	margin-left: 25px;
}
.textbox {
	float: left;
	width: 500px;
	padding-left: 20px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.yearbox {
	font-size: 18px;
	margin-left: 10px;
}
